<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.PortaluserMapper">

  <resultMap id="portaluserMap" type="com.tofly.base.entity.Portaluser">
                  <id property="id" column="ID"/>
                                                                                                            <result property="userName" column="USER_NAME"/>
                        <result property="password" column="PASSWORD"/>
                        <result property="notes" column="NOTES"/>
                        <result property="createTime" column="CREATE_TIME"/>
                        <result property="updateTime" column="UPDATE_TIME"/>
                        <result property="statusFlag" column="STATUS_FLAG"/>
                        <result property="createUser" column="CREATE_USER"/>
            </resultMap>
</mapper>
